Détails du Document

Document LEXIQUE DE MA CLASSE : plugin Schockwave requis sous mac

L’application numérique  « Le nouveau lexique de la classe interactif » est constituée de trois applications distinctes : « manuel numérique » // application « thématique »// application « activités ».
Ces trois applications sont reliées par un écran d’accueil, qui nécessite que le plugin Adobe Shockwave soit installé.
Hors depuis quelques années et sur les versions les plus récentes de MACOS, ce plugin, qui tend à disparaître, n’est plus installé par défaut sur les systèmes MACOS.



MACOS propose automatiquement de télécharger le plugin (lorsque l’on clique sur le bouton « OK » dans l’écran ci-dessus), mais le lien proposé par le système n’est plus valide.

Pour palier à ce problème, qui n’a été constaté QUE SUR MACOS, nous avons inclus sur le DVD-Rom un dossier « Shockwave » contenant l’installeur MAC du plugin.
 
Si vous ne voyez pas le dossier en question, vous pouvez l’installer directement à partir du DVD-Rom, en double-cliquant sur le fichier « .pkg » et en suivant les instructions affichées à l’écran.
 
Cette installation n’est nécessaire qu’une fois sur l’ordinateur et peut demander d’avoir certains privilèges sur le système, en fonction des paramètres du compte utilisé (il est possible qu’il faille être « admin » pour l’installer).

Champs
Description :

                          
                          
                          
                          
                          
                          
                        
                      
Information

Nous contacter

Si ce document ne correspond pas à votre attente, vous pouvez nous contacter. Contactez-nous